#item{
	width: 900px;
	margin: 0 auto;
}
#item_images{
	width: 250px;
	float: left;
}
.image{
	width: 228px;
	background: #eee;
	border: 1px solid #bbb;
	margin-bottom: 10px;
	padding: 10px;
}
#item_details{
	float: right;
	margin-left: 10px;
	width: 640px;
}
#item_name{
	padding: 10px;
	background: #eee;
	border: 1px solid #bbb;
	margin-bottom: 10px;
}
#item_name h1{
	margin: 0;
	font-size: 1.6em;
}
#addtocart{
	width: 125px;
	height: 24px;
	margin-left: 10px;
	background: #eee;
	border: 1px solid #bbb;
	float: right;
	padding: 14px;
}
#item_price{
	padding: 10px;
	background: #eee;
	border: 1px solid #bbb;
	height: 32px;
	width: 453px;
	float: left;
}
#item_price h2{
	font-size: 1.8em;
	display: inline;
	margin-right: 30px;
}
h2.price del{
	color: #555;
}
#addtocart h3{
	font-size: 1.2em;
	color: #333;
	margin: 4px 0 2px 0;
	text-align: center;
}
#item_description{
	padding: 10px;
	background: #ecf0f1;
	border: 1px solid #bdc3c7;
	margin-top: 10px;
}